Ogłoszenia

Apache Log4j - ogłoszenie
W związku z faktem wykrycia krytycznej podatności w bibliotece Apache Log4j (CVE-2021-44228 https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2021-44228) i...
pon, 13 Gru, 2021 at 4:39 PO POŁUDNIU